Bug 440494 - smolt firstboot module tracebacks trying to import functions
smolt firstboot module tracebacks trying to import functions
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2008-04-03 15:35 EDT by Jesse Keating
Modified: 2013-01-09 22:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 21:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-04-03 15:35:02 EDT
No module named functions exists.

This is being fixed upstream now, just filing the bug for tracking.
Comment 1 Jon Stanley 2008-04-16 21:11:58 EDT
smolt doesn't traceback anymore

Note You need to log in before you can comment on or make changes to this bug.